<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'he_kids', version '3.0'.
 *
 * @package     checklist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autopopulate'] = 'הצג פעילויות מרחב־הלימוד ברשימה';
$string['autopopulate_help'] = 'אפשרות זו תוסיף באופן אוטומטי רשימה של כל הפעילויות במרחב־לימוד זה לרשימת הסימון.<br /> רשימה זו תעודכן עם כל שינוי במרחב־לימוד, בכל פעם שתצפה בעמוד העריכה של רשימת הסימון.<br /> ניתן להסתיר פריטים מהרשימה על ידי לחיצה על צלמית \'הסתר\' לידם. <br /> על מנת להסיר פריטים אוטומטיים מהרשימה, שנה את האפשרות הזו ל\'לא\', ואז לחץ על \'הסר פריטי פעילויות מרחב־לימוד\' בעמוד עריכת הרשימה.';
$string['enterurl'] = 'הזינו כתובת אינטרנט...';
$string['importfromcourse'] = 'מרחב־הלימוד כולו';
$string['importfromsection'] = 'הקטע הנוכחי במרחב־לימוד';
$string['linkto'] = 'קישור ל';
$string['linktourl'] = 'קישור מצורף לפריט';
$string['removeauto'] = 'הסר פריטי פעילויות מרחב־לימוד';
$string['teacheralongsidecheck'] = 'תלמידים ומורים';
$string['teachernoteditcheck'] = 'תלמידים בלבד';
