<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'he_kids', version '3.0'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'תוספי רישום מרחב־לימוד זמינים';
$string['assignnotpermitted'] = 'אין לך הרשאה או אינך יכול למנות תפקידים במרחב־לימוד זה.';
$string['defaultenrol'] = 'הוסף מופע למרחבי־לימוד חדשים';
$string['defaultenrol_desc'] = 'אפשרי להוסיף תוסף זה לכל מרחבי־הלימוד החדשים כברירת מחדל.';
$string['enrolledusers'] = 'משתמשים רשומים';
$string['enrolme'] = 'רשום אותי למרחב־לימוד זה';
$string['enrolmentnewuser'] = '{$a->user} נרשם למרחב־לימוד "{$a->course}"';
$string['enrolmentoptions'] = 'אפשרויות גישה ורישום למרחב־לימוד';
$string['enrolments'] = 'רישום למרחבי־לימוד';
$string['enrolnotpermitted'] = 'אין לך מספיק הרשאות אואינך יכול לרשום אף אחד למרחב־לימוד זה';
$string['errorenrolcohort'] = 'נכשל בנסיון ליצור סנכרון קבוצה מערכתית
למופע רישום במרחב־לימוד זה.';
$string['errorenrolcohortusers'] = 'נכשל בנסיון לרשום חברי הקבוצה המערכתית במרחב־לימוד זה';
$string['extremovedaction_help'] = 'בחר בפעולה לביצוע כאשר רישום משתמש נעלם ממקור הרישום החיצוני. אנא דע, כי מידע המשתמש  והגדרותיו עלולים להימחק ממרחב־הלימוד בזמן רישום למרחב־לימוד.';
$string['extremovedsuspend'] = 'כבה רישום מרחב־לימוד';
$string['extremovedsuspendnoroles'] = 'כיבוי רישום מרחב־לימוד והסרת תפקידים';
$string['extremovedunenrol'] = 'אל תרשום משתמשים ממרחב־הלימוד';
$string['noguestaccess'] = 'אורחים אינם יכולים לגשת למרחב־לימוד זה, יש לבצע זיהוי למערכת לשם צפיה בעמוד זה.';
$string['notenrollable'] = 'לא ניתן להירשם למרחב־לימוד המסוים, בשלב זה.';
$string['otheruserdesc'] = 'המשתמשים הבאים לא רשומים למרחב־לימוד זה, אך יש להם הרשאות בתפקידים שונים המוקצים עבורם ברמת מערכת.';
$string['rolefrommetacourse'] = '{$a->role} (מורש ממרחב־לימוד אב)';
$string['rolefromthiscourse'] = '{$a->role} (מוקצה ברמת מרחב־הלימוד)';
$string['unassignnotpermitted'] = 'אין לך מספיק הרשאות להסיר הקצאות תפקידים במרחב־לימוד זה';
$string['unenrolconfirm'] = 'האם אכן ברצונך להסיר תפקידי משתמש
"{$a->user}" ממרחב־לימוד
"{$a->course}"?';
$string['unenrolnotpermitted'] = 'אין לך מספיק הרשאות או שאינך יכול להסיר מרישום משתמש זה ממרחב־הלימוד זה.';
