<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'he_kids', version '3.0'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotgetcoursecontents'] = 'לא ניתן לקבל תוכן מרחב־לימוד';
$string['checkusercapabilitydescription'] = 'על המשתמש לקבל הרשאות גישה ליכולות מתאימות עבור ה protocols בהם נעשה שימוש, למשל:
webservice/rest:use, webservice/soap:use.
לצורך כך יש ליצור תפקיד חדש עבור בשם web_service עם יכולות שימוש ב protocol הרצויים, ואז לשייך אותו למשתמש חדש בשם web_service כתפקיד מערכתי מנהלתי.';
$string['errorcoursecontextnotvalid'] = 'לא ניתן להריץ פונקציות בהקשר מרחב־הלימוד.
(course id:{$a->courseid}).
הקשר השגיאה היה:
{$a->message}';
